<?php
		session_start();

		include('../conexion.php');
		
		 
		if($_SESSION['tipo_usu']=='a' or $_SESSION['tipo_usu']=='s'  ){
			
		
				$codfactura=$_GET["mesa"];
				
				$pagado = "DELETE FROM pedidos_lineas  WHERE  codfactura='$codfactura' ";
				$mysqli->query($pagado);
				
				
				$pagado1 = "DELETE FROM pedidos WHERE  codfactura='$codfactura' ";
				$mysqli->query($pagado1);
				
				
				$sel_mesa="UPDATE mesas SET $codfactura=0 "; //// se libera la mesa 
				$mysqli->query($sel_mesa);		
			
			
		}else{
			header('location:acceso_denegado.php');
		}
		


		
		$hoy=date("d-m-Y");
        $hora=date("H:i:s");
	


?>	


	<html>
	<head>
		<title>Mesa Vacia</title>
		<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">

		<script language="javascript">
		var cursor;
		if (document.all) {
		// Está utilizando EXPLORER
		cursor='hand';
		} else {
		// Está utilizando MOZILLA/NETSCAPE
		cursor='pointer';
		}
		
	
	    function cancelar() {
			location.href="index.php";
		}
		
	
				function nobackbutton(){	
   window.location.hash="no-back-button";	
   window.location.hash="Again-No-back-button" //chrome	
   window.onhashchange=function(){window.location.hash="no-back-button";}	
}


		</script>



        <style type="text/css">
<!--
.Estilo1 {
	color: #000000;
	font-size: 36px;
}
-->
        </style>
    </head>
	<body onLoad="nobackbutton();">
		<div id="">
			<div id="zonaContenido">
         	<div class="contenidoFactura">
		      <div align="center">
				<div id="tituloForm" class="header">
               Operacion completada satisfactoriamente			   </div>
			    <br> </br>
				<table width="100%" border="0">
  <tr>
    <td  align="center" colspan="4"><img src="../img/Symbol-Check_128x128-32.png" width="128" height="128" onClick="cancelar()" border="0" onMouseOver="style.cursor=cursor" title="Salir"></td>
    </tr>
</table>

				
			    
			    <p class="Estilo1">Mesa fue Vaciada correctamente </p>
		      </div>
				<div id="botonBusquedaAWR">					
				
				<div id="" align="center"></div>
				    
			   </div>
			  </div>
		  </div>
		</div>
	</body>
</html>

